colorCycling()
Cycle color palette by shifting color palette colors through palette indexes forward or backward. It only works in 256 colors mode.
Syntax:
ColorCycling( startindex , endindex , direction , delay )
ColorCycling( startindex , endindex , direction )
ColorCycling()
startindex is first color palette index in cycle.
endindex is last color palette index in cycle.
direction is cycle direction and can be 0 or 1
delay is optional delay time value between colors shifting. If you set any delay value, colorCycling() will be executed in asynchronous mode otherwise, if you omit delay, it will halt program execution when called.
By calling colorCycling() without arguments you stop asynchronous color cycle.